Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85815 - page reports expected check-in time in the past.
Summary: page reports expected check-in time in the past.
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site
Version: RHN Stable
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Mike Orazi
QA Contact: Red Hat Satellite QA List
URL: https://rhn.redhat.com/network/system...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-08 02:17 UTC by Dave Burns
Modified: 2008-02-13 21:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-13 21:07:20 UTC


Attachments (Terms of Use)
screenshot of past expected checkin time (deleted)
2003-10-02 19:03 UTC, Chris Ricker
no flags Details

Description Dave Burns 2003-03-08 02:17:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.12; Mac_PowerPC)

Description of problem:
Here is a screen shot< http://www2.hawaii.edu/~tburns/screen.gif >. I expect to 
see the time of last check-in and the expected time for next check-in. The 
expected time should be in the future. this shows it as in the past. Apparently 
it just adds 2 hours to the last check-in.

Version-Release number of selected component (if applicable):


How reproducible:
Couldn't Reproduce

Steps to Reproduce:
1. I no longer have relevant errata
2.
3.
    

Expected Results:  Not sure, but it makes no sense to exp3ect something in the 
past, especially since it apparently did not happen.

Additional info:

Could be vaguely related to time-zone or daylight savings bugs? I'm in Hawaii, 
no DST.

Comment 1 Chris Ricker 2003-10-02 19:02:35 UTC
I'm seeing this as well -- severn 2 as client system

I did some network reconfiguration this morning on my VPN, and it likely missed
checking in while the uplink was down for that.

Presumably, it should sanity check that the expected check in time is in the
future, and if it's not, keep adding 2 hours to it until it is?

Comment 2 Chris Ricker 2003-10-02 19:03:19 UTC
Created attachment 94893 [details]
screenshot of past expected checkin time

Comment 3 Bill C. Riemers 2008-02-13 21:07:20 UTC
The URL shown in the screen shot no longer exists.  Please reopen and provide
the current URL, if this is still a problem.


Note You need to log in before you can comment on or make changes to this bug.